@charset "utf-8";

@import url(base.css);/* Initialization */
@import url(layout.css);/* Main, Sub page Layout */
@import url(main.css);/* Main contents Design */
@import url(contents.css);/* Sub contents Design */
/*@import url(common.css); Common Design */

@import url(calendar.css);

@import url("https://fonts.googleapis.com/earlyaccess/nanumgothic.css");


/*
* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(../_font/NotoSansKR-Thin.woff2) format('woff2'),
       url(../_font/NotoSansKR-Thin.woff) format('woff'),
       url(../_font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(../_font/NotoSansKR-Light.woff2) format('woff2'),
       url(../_font/NotoSansKR-Light.woff) format('woff'),
       url(../_font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(../_font/NotoSansKR-Regular.woff2) format('woff2'),
        url(../_font/NotoSansKR-Regular.woff) format('woff'),
        url(../_font/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(../_font/NotoSansKR-Medium.woff2) format('woff2'),
        url(../_font/NotoSansKR-Medium.woff) format('woff'),
        url(../_font/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style:normal;
   font-weight: 700;
   src: url(../_font/NotoSansKR-Bold.woff2) format('woff2'),
        url(../_font/NotoSansKR-Bold.woff) format('woff'),
        url(../_font/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style:bold;
   font-weight:900;
   src: url(../_font/NotoSansKR-Black.woff2) format('woff2'),
        url(../_font/NotoSansKR-Black.woff) format('woff'),
        url(../_font/NotoSansKR-Black.otf) format('opentype');
 }
 
 
 
.cutString
{
    white-space: nowrap;
    text-overflow:ellipsis;         /* IE, Safari - ellipsis, clip */
    -o-text-overflow:ellipsis; /* Opera under 10.7 - ellipsis, clip */ 
    overflow: hidden;           /* "overflow" value must be different from "visible" */
    -moz-binding:url(/ellipsis.xml#ellipsis);
}

